Page MenuHomePhabricator

Hyperthreading disabled on restbase2002.codfw.wmnet & restbase1015.codfw.wmnet
Closed, ResolvedPublic

Description

Both restbase2002.codfw.wmnet and restbase1015.codfw.wmnet only show 16 cpus via /proc/cpuinfo. Since these should be 16 core machines, I am assuming that hyperthreading is disabled in the BIOS.

Event Timeline

Eevans created this task.Apr 11 2017, 7:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2017, 7:24 PM

@MoritzMuehlenhoff I know you are planning to bounce these machines as part of a kernel upgrade, any chance you could flip this bit in the BIOS while they are down?

MoritzMuehlenhoff removed MoritzMuehlenhoff as the assignee of this task.Jul 17 2017, 8:55 AM
Joe moved this task from Backlog to Blocking others on the User-Joe board.
fgiunchedi triaged this task as Medium priority.Jul 21 2017, 10:20 AM

Mentioned in SAL (#wikimedia-operations) [2017-07-25T14:23:32Z] <_joe_> shutting down restbase2002, T162735

Mentioned in SAL (#wikimedia-operations) [2017-07-25T14:29:52Z] <_joe_> enabled hyperthreading on restbase2002.codfw.wmnet T162735, rebooting the server

Mentioned in SAL (#wikimedia-operations) [2017-07-25T14:36:42Z] <urandom> draining restbase1015.eqiad.wmnet T162735

Mentioned in SAL (#wikimedia-operations) [2017-07-25T14:52:31Z] <_joe_> shutting down restbase1015, T162735

Mentioned in SAL (#wikimedia-operations) [2017-07-25T14:58:29Z] <_joe_> enabled hyperthreading on restbase1015.eqiad.wmnet T162735, rebooting the server

Joe closed this task as Resolved.Jul 25 2017, 3:06 PM
Joe claimed this task.